@font-face {
    font-family: 'Museo Cyrl 500';
    src: url('../fonts/Museo_Cyrl_500.ttf')  format('truetype'),
         url('../fonts/Museo_Cyrl_500.otf') format("opentype");
}


body{
    font-family: 'Museo Cyrl 500';
}

img{ max-width: 100%; }

a{ color: #0f0036; }
a:hover{ color: #1eccfa; }
main a{ text-decoration: underline; }
.breadcrumb a{ text-decoration: none; }
.breadcrumb a:hover{ text-decoration: underline; }

/*Header*/

header{
    background-color: #0f0036;
    color: white;
}

@media (max-width: 991.99px) { header{text-align: center;}   }

.header_logo{
    padding-top: 10px;
    padding-bottom: 10px;    
}

.header_logo img{ max-width: 100%; }

.soc i{ color: white; }
.soc .fa-instagram{ 
    background: rgb(147,69,185);
    background: -moz-linear-gradient(top, rgb(147,69,185) 0%, rgb(239,102,75) 100%);
    background: -webkit-linear-gradient(top, rgb(147,69,185) 0%,rgb(239,102,75) 100%);
    background: linear-gradient(to bottom, rgb(147,69,185) 0%,rgb(239,102,75) 100%);
}
.soc .fa-vk{ background-color: #20608e;}

.soc .fa{
    border-radius: 50%;
    padding: 6px;    
    margin: 0 2px;
}

.soc{ display: inline-block; }

header .cart_block{
    display: inline-block;
}
header .cart_block span.button,
header .cart{
    display: none; 
}


.submit_search{
    font-family: 'FontAwesome';
}

#top_menu li{
    
}

@media (min-width: 1200px) {#top_menu a{ font-size: 16px; } }
@media (max-width: 1199.99px) {#top_menu a{ font-size: 13px; } }

#top_menu a{
    color: white;    
    padding .3rem 3px;
    transition: .25s;
}

.header_phone a:hover,
#top_menu a:hover,
#top_menu a.active{
    color: #1eccfa;
}

#topmenu_wrapper{ 
    padding-left: 0;
    padding-right: 0;
}

@media (min-width: 992px) {.header_content{ padding-left: 0 ;padding-right: 0;} }

.header_phone .phone_wrapper{
    color: white;
    font-size: 18px;
    background-color: #1996d9;
    border-radius: 50%;
    text-align: center;
    width: 28px;
    display: inline-block;
    margin-right: 10px;
}
.header_phone a{ 
    color: white;
    transition: .25s;
    font-size: 20px;
    vertical-align: middle;
}

.header_phone .phone_wrapper i{ vertical-align: middle; }

header .search_form{
    position: relative;
}

header .search_form .input_search{
    border-radius: 20px;
    padding-left: 20px;
    border: 1px solid #27438c;
    background-color: #1a0357;
    color: white;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
}

header .search_form .input_search::placeholder{
    color: white;
    font-size: 14px;    
}

header .search_form input{ vertical-align: middle; }

header .search_form .submit_search{
    border-radius: 20px;
    border: none;
    background-color: #d42d9f;
    color: white;
    width: 30px;
    height: 30px; 
    position: absolute;
    right: 1px;
    top: 1px;
}

header #show_cart a{
    color: white;   
}
header #show_cart i{ margin: 0 3px;}

@media (min-width: 992px) and (max-width: 1199.99px) { header .cart_block{ width: 135px !important; } }

header .cart_block{
    width: 170px;
    text-align: center;
    background-image: url('../img/topcart_bg.png');
    background-size: 100% 100%;
    vertical-align: top;
    height: 100%;
}

header #show_cart{
    display: block;
    margin-top: 20px;
}

header .soc,
.header_search,
.header_phone{
    padding-top: 20px;
}

.slider__fluid{
    padding: 0;
    overflow: hidden;
}

.slider__border{ 
    width: 100%;
    height: 4px;
    background-color: rgba(255,255,255,.52);
}


.carousel-indicators li{
    position: relative;
    width: 30px;
    height: 5px;
    margin-right: 5px;
    margin-left: 5px;
    top: 26px;
    background-color: white;
}
.carousel-indicators li.active{
    background-color: #1ecdfa;
}
.carousel-item.active{ display: block; }
.carousel-item{
    display: none;
    position: relative;    
    float: left;
    text-align: center;
}
.carousel-item .img_wrapper{
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    z-index: -1;
}

@media (min-width: 992px) { 
    .slide__head{font-size: 60px;} 
    .slide__text{font-size: 45px;} 
    .carousel-item{ height: 600px;} 
    .slider_content{ top: 170px; padding: 70px 20px 30px; }
}
@media (max-width: 991.99px) { 
    .slide__head{font-size: 40px;} 
    .slide__text{font-size: 30px;} 
    .carousel-item{ height: 400px;} 
    .slider_content{ top: 100px; padding: 50px 20px 10px; }
}
@media (min-width: 576px)   {  .carousel-indicators{bottom: 50px;}  }
@media (max-width: 575.99px){  
    .carousel-indicators{bottom: 15px;} 
    header .soc{ margin-bottom: 20px; }
}


.slider_content{
    position: absolute;
    right: 0;
    left: 0;    
    margin: auto;
    max-width: 700px;
    background-color: rgba(222,123,160,.52);
    color: white;
    text-transform: uppercase;    
}

.slide__link{
    margin: 25px 0;
}

.slide__link a{
    padding: 10px 20px;
    border: 2px solid white;
    color: white;
    text-decoration: none;
    transition: .25s;
}

.slide__link a:hover{
    color: #de7ba0;
    background-color: white;
}

/*-Block shop cat #4-*/

.start_main{
    position: relative;
    background-color: #f8f8f8;
    background-image: url('../img/start_blocks-bg.jpg');
    background-position: top;
    background-size: auto;
    /**/
    min-height: 565px;
}

.start_block_4{
    padding-top: 50px;
}

.block_4_item{
    position: relative;
    padding: 0 10px;
    overflow: hidden;
}

.block_4_item,
.block_4_item a,
.block_4_item img,
.block_4_item div{
    transition: .5s;
}

.block_4_item{ height: 230px;}
@media (max-width: 991.99px) {  .block_4_item{ margin-bottom: 20px;}    }

.block_4_img{
    position: absolute;
    width: 100%;
    height: 230px;
    z-index: 0;
    top: 0;
    left: 0;
    background-size: cover;
}

.block_4_hover{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(5,0,54,.5);
}

.block_4_title{
    z-index: 3;
    position: absolute;
    height: 50px;
    width: 100%;
    top: -25px;
    left: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
    color: white;
    text-transform: uppercase;
    padding: 0 13%;
}

.block_4_item a:hover .block_4_img{transform: scale(1.1);}
.block_4_item a:hover .block_4_hover{ background-color: rgba(1,145,182,.5);}
.block_4_item a:hover .block_4_horiz,
.block_4_item a:hover .block_4_vert{ opacity: 1;}

.block_4_horiz{
    position: absolute;
    width: 90%;
    height: 80%;    
    top: 10%;
    left: 5%;
    border-bottom: 1px solid white;
    border-top: 1px solid white;
    opacity: 0;
}

.block_4_vert{
    position: absolute;
    width: 80%;
    height: 90%;    
    top: 5%;
    left: 10%;
    border-left: 1px solid white;
    border-right: 1px solid white;
    opacity: 0;
}


/* - Block about - start - */

.about_init{
    position: relative;
    height: 255px;
    background-image: url('../img/about_init.png');
    background-position: center;
    background-repeat: no-repeat;
}
.about_title{
    text-align: right;
}

.about_title_img{
    display: inline-block;
    position: relative;
}

@media (min-width: 576px)   {  .about_title_txt{ font-size: 23px; height: 80px; width: 200px; left: 20px; }  }
@media (max-width: 575.99px){  .about_title_txt{ font-size: 16px; height: 50px; width: 130px; left: 10px; }  }

.about_title_txt{
    position: absolute;
    text-align: center;
    top: 0;
    bottom: 0;    
    right: 0;
    margin: auto;
    color: white;
    text-transform: uppercase;
    line-height: 1.2;
}

.about_main{
    background-color: #0f0036;
    color: white;
    padding-top: 10px;
    padding-bottom: 50px;
}

.about_menu_item{
    cursor: pointer;
    border: 1px solid #167eba;
    padding: 10px 5px;
    margin-bottom: 6px;
}

.about_menu_item.active{
    background-color: #167eba;
}

.about_menu_item > div{
    display: inline-block;
}

.about_list_img{
    padding: 0 10px;
    border-right: 1px solid #167eba;
}

.about_list_title{
    padding-left: 10px;
}

.about_body_item{
    display: none;
    border: 1px solid #167eba;
    padding: 15px 25px;
}

.about_body_item.active{
    display: block;
}

.about_body_title{
    font-size: 36px;
    padding-bottom: 35px;
}

/*- Start page middle block-*/
.start_middle{
    background-image: url('../img/middle_bg.jpg');
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
}

.start_reviews,
.start_news,
.start_shoplid{
    background-image: url('../img/start_lid_bg.png');
    background-size: auto;
    background-position: center 50px;
    background-repeat: no-repeat;    
}

@media (min-width: 576px)   {  .reviews_title, .news_title, .shoplid_title{ font-size: 45px; padding-top: 70px; padding-bottom: 50px; }  }
@media (max-width: 575.99px){  .reviews_title, .news_title, .shoplid_title{ font-size: 30px; padding-top: 50px; padding-bottom: 30px; }  }

.reviews_title,
.news_title,
.shoplid_title{
    text-align: center;
    color: #1896d9;
    text-transform: uppercase;
}

.toplid_item{
    text-align: center;
    margin-bottom: 20px;
    border: 1px solid #dddddd;
    padding: 15px;
}
.toplid_item a{
    color: black;
    text-decoration: none;
}

.toplid_img{
    position: relative;
    padding-bottom: 15px;
    border-bottom: 1px solid #dddddd;
}
.toplid_item a:hover .toplid_hover{ opacity: 1; }
.toplid_hover{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: url('../img/shop_list_hover.png');
    background-color: rgba(50,50,50,.1);
    background-size: cover;
    opacity: 0;
    transition: .25s;
}

.toplid_name{
    font-size: 14px;
    line-height: 1.2;
    padding: 15px 0;
}

.toplid_price{
    font-size: 19px;
    margin-bottom: 10px;
}

.toplid_buy{
    margin-bottom: 20px;
}

.toplid_buy .js_shop_param_price,
.toplid_buy input.number,
.toplid_buy .js_shop_one_click
{display: none !important;}

.toplid_buy .error{
    position: relative;
    margin-top: 20px;
}
.toplid_buy .error a{ text-decoration: underline; }

.toplid_dumb{ display: none; }

.toplid_buy .js_shop_buy.shop_buy.to-cart{
    position: relative;
    height: 30px;
}

.toplid_buy .toplid_dumb{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 5px;
    margin: auto;
    width: 120px;
    height: 40px;
    z-index: 1;
    border: 1px solid #1896d9;
    color: #1896d9;
}

.toplid_buy .toplid_dumb:hover{
    color: white;
    background-color: #1896d9;
}

.toplid_dumb > span,
.toplid_dumb > i{ vertical-align: middle; }

.toplid_buy .js_shop_buy input.button.solid{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 120px;
    height: 40px;
    opacity: .01;
    cursor: pointer;
    z-index: 2;
}



/* - Баннер с акцией - */


.startpage_banner{
    padding-top: 50px;
    padding-bottom: 50px;
}

.startbanner_wrapper{ overflow: hidden; position: relative; }

.banner_item,
.banner_item_hover{
    transition: .5s;    
}

.banner_item{
    position: relative;
    height: 190px;
    width: 100%;
    background-position: center;
    background-size: cover;
    z-index: 1;    
}
.banner_item_hover{
    background-color: rgba(1,145,182,.5);
    opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
}

.startbanner_wrapper a:hover .banner_item{transform: scale(1.2);}
.startbanner_wrapper a:hover .banner_item_hover{opacity: 1;}

.banner_item_content{
    position: absolute;
    width: 50%;
    height: 130px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    min-width: 290px;
    background-color: rgba(76,156,202,.77);
    color: white;
    text-transform: uppercase;
    padding: 30px;
    z-index: 10;
}

@media (min-width: 576px)   {  .banner_item_title{font-size: 36px;} .banner_item_text{font-size: 24px;}   }
@media (max-width: 575.99px){  .banner_item_title{font-size: 28px;} .banner_item_text{font-size: 18px;}  }


/*- Block HowTo -*/

.howto{
    text-align: center;
    text-transform: uppercase;
    overflow: hidden;
}

@media (min-width: 576px)   {  .start_gallery_title, .howto_title{ font-size: 45px; padding-top: 40px; padding-bottom: 60px; }  }
@media (max-width: 575.99px){  
    .start_gallery_title, .howto_title{ font-size: 30px; padding-top: 20px; padding-bottom: 20px; line-height: 1.1; } 
    .howto_item{ margin-top: 40px;  }
}



.start_gallery_title,
.howto_title{
    color: #1896d9;
    text-align: center;
    text-transform: uppercase;
}

.howto_text{
    font-size: 30px;
    color: #0f0036;
    margin-top: 30px;
    padding: 0 40px;
    line-height: 1.1;
}

/*- Start page Feedback -*/

.start_feedback_init{
    width: 100%;
    height: 255px;
    background-image: url('../img/about_init.png');
    background-position: center;
    background-repeat: no-repeat;
}

.start_feedback{
    background-color: #0f0036;
    overflow: hidden;
}

.start_feedback_container{
    background-image: url('../img/start_feedback_bg.jpg');
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 100px;
}


.start_feedback_action .banner_item, .start_feedback_action{ min-height: 470px; }

.start_feedback_action{
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}
.start_feedback_action:hover .banner_item_hover{ opacity: 1; }
.inner_feedback_action :hover .banner_item_hover{ opacity: 1; }
.start_feedback_action:hover .banner_item{transform: scale(1.2);}
.inner_feedback_action :hover .banner_item{transform: scale(1.2);}
.start_feedback_action .block_5_horiz,
.inner_feedback_action .block_5_horiz,
.start_feedback_action .block_5_vert,
.inner_feedback_action .block_5_vert{
    z-index: 3;
    transition: .5s;
}
.start_feedback_action:hover .block_5_horiz,
.inner_feedback_action:hover .block_5_horiz,
.start_feedback_action:hover .block_5_vert,
.inner_feedback_action:hover .block_5_vert{
    opacity: 1;
}


.block_5_horiz{
    position: absolute;
    width: 96%;
    height: 86%;    
    top: 7%;
    left: 2%;
    border-bottom: 1px solid white;
    border-top: 1px solid white;
    opacity: 0;
}

.block_5_vert{
    position: absolute;
    width: 86%;
    height: 96%;    
    top: 2%;
    left: 7%;
    border-left: 1px solid white;
    border-right: 1px solid white;
    opacity: 0;
}

.start_feedback_action .banner_item{
    height: 100%;
}

.start_feedback_action .banner_item_title{line-height: 1.2;}
.start_feedback_action .banner_item_content{height: 150px;}


.inner_feedback_action{
    display: block;
    position: relative;
    overflow: hidden;
    min-height: 470px;
}

.inner_feedback_action .banner_item_content{
    min-width: 250px;
    padding: 25px 5px;
    
}
.inner_feedback_action .banner_item{
    min-height: 470px;
}
@media (min-width: 576px)   {  .inner_feedback_action .banner_item_title{font-size: 30px; line-height: 1.1;}   }
@media (max-width: 575.99px){  .inner_feedback_action .banner_item_title{font-size: 24px; line-height: 1.1;}   }


.captcha__group p{ display: inline-block; }
.captcha__group img{
    border-radius: 20px;
    height: 60px;
}
.captcha__group input{
    display: inline-block;
    width: 280px;
}
.captcha__group input.form-control::placeholder{ padding-left: 10px;}

@media (min-width: 576px)   {  .feedback_form_startpage{ padding: 0 100px; } .feedback_form_startpage h3{ font-size: 50px; }   }
@media (max-width: 575.99px){  .feedback_form_startpage{ padding: 0 10px; } .feedback_form_startpage h3{ font-size: 30px;  }   }
@media (max-width: 991.99px){  .feedback_form_startpage h3{ margin-top: 20px; line-height: 1.0; }    }


.feedback_form_startpage{    
    text-align: center;
    color: white;
}
.feedback_form_startpage h3{
    color: #1896d9;    
    text-transform: uppercase;
}

.feedback_form_startpage .title_more{
    color: white;
    font-size: 27px;
    text-transform: uppercase;
    line-height: 1.1;
    margin-bottom: 20px;
}

.feedback_form_startpage input{
    border-radius: 20px;
    padding: 10px;
    padding-left: 30px;
}

.feedback_form_startpage input::placeholder{
    color: black;
    font-size: 18px;
    padding-left: 30px;
}
.feedback_form_startpage .agree{
    line-height: 1.2;
    font-size: 14px;
    margin-bottom: 20px;
}

.feedback_form_startpage .agree a{
    color: #ed30b1;
}

.feedback_form_startpage .btn_form_submit{
    border:none;
    background-color: #d52c9f;
    color: white;
    text-transform: uppercase;
    padding: 20px;
    font-size: 18px;
    border-radius: 30px;
    transition: .25s;
}
.feedback_form_startpage .btn_form_submit:hover{
    color: #d52c9f;
    background-color: white;
}


/*- sertificate gallery -*/

@media (min-width: 576px)   {  .sertif_item{ height: 625px;}   }
@media (max-width: 575.99px){  .sertif_item{ height: 350px;} .sertif_gallery{ overflow: hidden; }   }


.sertif_item{
    padding: 10px;
    transition: .5s;
}
.sertif_item:hover{ filter: brightness(.7); }

.sertif_item a > div{
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
}

.sertif_gallery .slick-arrow{
    position: absolute;
    top: 0;
    width: 95px;
    z-index: 1;
    height: 100%;
    background-color: #0f0036;
    color: white;
    cursor: pointer;
    text-align: center;
    line-height: 1.2;
    transition: .5s;
}
.sertif_gallery .slick-arrow:hover{ background-color: #1896d9; }



@media (min-width: 768px)    { .sertif_arrow_next{ right: -100px;} .sertif_arrow_prev{ left: -100px; }    }
@media (max-width: 767.99px) { .sertif_arrow_next{ right: -75px;} .sertif_arrow_prev{ left: -75px; }    }

.arrow_wrapper{
    position: relative;
    height: 100%;
}

.arrow_wrapper span{
    position: absolute;
    height: 100px;
    top: 0;
    bottom: 0;
    left: 0;
    padding: 0 5px;
    font-size: 13px;
    margin: auto;
}

.arrow_wrapper i{ display: block; font-size: 45px; font-weight: bold; margin-top: 20px; }


/* -Заключительный блок на главной - */
.start_end{
    background-color: #f8f8f8;
    background-image: url('../img/start_end_bg.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 40px;
    padding-bottom: 70px;    
}

/*-Новости на главной-*/

.start_news{
    padding-bottom: 100px;
}

.start_news_item{ margin-bottom: 20px; }

.start_news_item .news_date{
    border-right: 1px solid #cacaca;
    max-width: 95px;
    width: 20%;
    display: inline-block;
}

.start_news_item > div{
    vertical-align: top;
}

.start_news_item .news_content{
    display: inline-block;
    width: 75%;
}

.start_news_item .news_date span{
    display: block;
    line-height: 1.0;
    color: #0f0036;
    font-size: 15px;
    text-transform: uppercase;
    margin-bottom: 10px;
    text-align: center;
}

@media (min-width: 576px)   {  .start_news_item .news_date .dnum{ font-size: 58px;}   }
@media (max-width: 575.99px){  .start_news_item .news_date .dnum{ font-size: 40px;}   }

.start_news_item .news_date .dnum{color: #d52c9f;}

.start_news_item .news_body{
    padding: 0 15px 15px;  
}

.start_news_item .news_item_img{
    width: 100%;
    height: 170px;
    border-radius: 10px;
    background-position: center;
    background-size: cover;
    margin: 20px 0;
}

.start_news_item .news_content a{
    text-decoration: none;
    color: black;
    line-height: 1.1;
    display: inline-block;
    margin-bottom: 10px;
    width: 100%;
}

.start_news_item .news_item_title{
    font-size: 18px;
}
.start_news_item .news_item_anons{
    font-size: 14px;
}
.start_news .news_more_link,
.start_news_item .news_body,
.start_news_item .news_item_img,
.start_news_item a{ transition: .5s; }

.start_news_item a:hover .news_item_img{ filter: brightness(.7); }
.start_news_item a:hover .news_body{ background-color: rgba(100,100,100,.1); }

.start_news_item .news_content a.news_more_link{
    margin-left: 15px;
    padding: 10px 20px;
    border-radius: 10px;
    color: #1896d9;
    border: 1px solid #1896d9;
    max-width: 150px;
    text-align: center;
}
.start_news_item .news_content a.news_more_link:hover{
    color: white;
    background-color: #1896d9;
}



/*-Main page reviews-*/









/*footer*/
footer{
    background-color: #0f0036;
    padding-top: 35px;
    padding-bottom: 60px;
    color: white;
}
footer a{
    color: white;
    text-decoration: none;
    transition: .25s;
}

.footer_logo{
    font-size: 15px;
}

.footer_logo > div{ margin-bottom: 15px;}

.footer_logo_link img{ max-width: 100%; }
.footer_logo a{ color: #1896d9; }
.footer_logo a:hover{ text-decoration: underline; }

.nav_footer_link{ text-decoration: none; font-size: 14px; }
.nav_footer_link.active,
.nav_footer_link:hover{ color: #1896d9; text-decoration: none; }
.nav__footer{ 
    list-style: none;
    padding-bottom: 12px;
    line-height: 1.0;
}

.footer_contacts{ 
    font-size: 14px;
}
.footer_contacts a{
    font-size: 14px;
    color: white;
    text-decoration: none;
    transition: .25s;
}
.footer_contacts a:hover{
    text-decoration: underline;
}
.footer_addr i,
.footer_phone i,
.footer_mail i{
    position: absolute;
    color: #1896d9;
    display: inline-block;    
    height: 20px;
    font-size: 20px;
    line-height: 20px;
    top: 0;
    left: 0;
    width: 20px;
    
}
.footer_contacts span,
.footer_contacts a{
    padding-left: 25px;
    line-height: 1.1;
    display: block;
}

.footer_contacts > div{
    margin-bottom: 20px;
    position: relative;
}

footer .soc a{
    display: inline-block;
    padding-left: 0;
    font-size: 18px;
}


/*- Reviews -*/
.start_reviews{
    border: 1px solid #cacaca;
    /*padding: 30px;*/
}

.start_rv_item{
    padding: 30px;
    line-height: 1.2;
}
.rv_item_img_wrapper{
    margin-bottom: 15px;
}

.rv_item_img{
    height: 160px;
    width: 160px;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    margin: auto;
}

.owl-nav.disabled{ display: block !important; }

.rv_item_icon{
    height: 35px;
    background-image: url('../img/rv_item_icon.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;
}
.rv_item_title{
    font-size: 24px;
    color: #0f0036;
    text-align: center;
}

.tv_item_text{
    text-align: center;
}

.start_reviews .owl-nav{
    color: #1896d9;
    font-size: 46px;
    text-align: center;
}

.start_reviews .owl-nav > div:hover{ 
    color: #d52c9f;
}

.start_reviews .owl-nav > div{
    display: inline-block;
    text-align: center;
    margin: 0 20px; 
}







/* _Inner page_ */
.contacts_page main,
.inner_page main{
    padding-top: 30px;
}

.breadcrumb{
    background-color: #0f0036;
    color: white;
}
.breadcrumb a{ 
    color: #1eccfa;
    padding-right: 10px;
}
.breadcrumb span{ padding-left: 10px;}

.yamap{
    width: 100%;
    margin-top: 20px;
    height: 400px;
}

.inner_page h1{
    margin-bottom: 20px;
}

.inner_page .start_news_item{
    margin-bottom: 30px;
}

.clause_id_img{
    float: left;
    padding-right: 15px;
    transition: .25s;
}
.clause_id_img:hover{ filter: brightness(.7); }



/*-Shop-*/

.shop_page .block_4_item{
    margin-bottom: 20px;
}

.shop_page footer{
    margin-top: 30px;
}

.shop_good_block .error{ position: relative; }
.shop-photo-labels{
    position: absolute;
    top: 0;
}

.shop-photo-labels img{
    display: block;
    margin-bottom: 10px;
}

.shop_good_block .js_shop_price{
    font-size: 30px;
}
.shop_good_block .shop_price_value.strike{
    font-size: 20px;
    text-decoration: line-through;
    padding-left: 10px;
}

.btn_buy_id{
    border: 1px solid #1896d9;
    background-color: white;
    text-transform: uppercase;
    color: #1896d9;
    border-radius: 5px;
    padding: 5px 10px;
    cursor: pointer;
    transition: .25s;
}
.btn_buy_id:hover{
    color: white;
    background-color: #1896d9;
}

.field_buy_id{
    border-radius: 5px;
    padding: 5px;
    border: 1px solid #1896d9;
    color: #1896d9;
    padding-left: 10px;
    max-width: 50px;
    margin-right: 10px;
    margin-bottom: 20px;
}

.share_pluso{
    margin: 10px auto;
}
.pluso-010010101001-04 .pluso-counter b{ display: none !important;}

span.cart__quant{ display: none; }
.shop_good_block span.cart__quant{ display: inline-block; margin-right: 5px; font-size: 12px; }

.discount_name{
    font-size: 12px;
    line-height: 1.2;
    padding: 3px 0;
}

.old_price{
    font-size: 14px;
    font-style: italic;
    color: #89949A;
    padding-left: 5px;
    text-decoration: line-through;
}

.discount_list .toplid_item{ width: 100%; }

.list_labels{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.list_labels img{
    display: block;
    margin-top: 5px;
}

.shop_block_coupon{ display: none; }

.cart,
.cart_result{
    font-size: 14px;
}


.cart thead th,
.cart_result thead th{
    line-height: 1.0;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    border: 1px dashed #ccc;
}

.cart tr,
.cart_result tr{
    border: 1px dashed #ccc;
}

.cart_old_price,
.cart_price,
.cart_discount,
.cart_summ,
.cart_remove
{ text-align: center;}

.noborders{ border: none !important; height: 20px; }

.order_form_title{
    margin-top: 20px;
    text-transform: uppercase;
}

.cart_form input.form-control{ width: 100%; }

.payments_descr{ display: none; }

.btn_order_done{
    margin: 15px 0;
}

.shop_discount.list_discount.on{ margin-bottom: 10px; }
















.albom_tpl {
    margin-bottom: 30px;
    text-align: center;}
.albom_img {margin-bottom: 20px;}
.albom_img a{
	display: inline-block;
	position: relative;}
.albom_img a:after{
	background: #840c28;
	content:'';
	position: absolute;
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	-webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    opacity: 0;}
.albom_img a:before{
	content: '\f064';
	font-family: 'fontAwesome';
    font-size: 30px;
    color: #fff;
    line-height: 1;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    top: 50%;
    margin-top: -15px;
    z-index: 5;
    opacity: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;}
.albom_img:hover a:after{opacity: 0.6;}
.albom_img:hover a:before{opacity: 1;}
.albom_title a{
	font-size: 20px;
	color:#000;
	font-family: "DroidSerifBold";
	text-decoration: none;
	-webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}
.albom_title a:hover{color: #840c28;}
.photo_tpl {margin-bottom: 25px;}
.photo_tpl a {
    display: inline-block;
    position: relative;}
.photo_tpl a:after {
    content: '\f00e';
    font-family: 'fontAwesome';
    font-size: 50px;
    color: #fff;
    line-height: 1;
    position: absolute;
    width: 100%;
    text-align: center;
    left: 0;
    top: 50%;
    margin-top: -25px;
    z-index: 5;
    opacity: 0;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;}
.photo_tpl a:before {
    background: #840c28;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    opacity: 0;}
.photo_tpl:hover a:after {opacity: 1;}
.photo_tpl:hover a:before {opacity: 0.6;}



.contact_table{
    
}

.contact_table td{
    vertical-align: super;
}

.contact_table i{
    font-size: 20px; 
    color: #039cfd;
    padding: 0 5px;
}

.fotorama__wrap{
    text-align: center;
    margin: auto;
}

.fotorama-id-wrapper{ margin-bottom: 20px; }

.personal_card > div{
    display: inline-block;
    line-height: 1.0;
    vertical-align: top;
    max-width: 350px;
}
.personal_name{
    font-size: 1.75rem;
    margin-bottom: 10px;
}
.personal_text{
    padding-left: 15px;
}

.personal_card{
    padding-bottom: 10px;
    padding-top: 10px;
    border-top: 1px solid #dee2e6;
}



#top_menu li{
    position: relative;
}

#top_menu li ul{
    position: absolute;
    top:100%;
    left:0;
    background: #0f0036;
    display:none;
    z-index: 5;
    padding: 10px 20px;
}

#top_menu li:hover ul,
#top_menu li:focus ul{
    display: block;
}

#top_menu li li{
    list-style-type: none;
    text-align: left;
}




